<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help>Propriétaire de l&apos;opportunité d&apos;origine.</help>
    <label><!-- Renewal Owner --></label>
    <name>SBQQ__RenewalOwner__c</name>
    <relationshipLabel><!-- Contracts (Dead - Replaced with DISH Contracts) (Renewal Owner) --></relationshipLabel>
</CustomFieldTranslation>
